Authorization: ********************curl --location --globoff 'https://mock.apidog.com/m1/463678-0-default/export-document-requests?page=&itemsPerPage=&id=&number=&incomingMarking=&incomingTrackNumber=&factory.id=&cargos.id=&scheme.id=&isConfirmDeclarant=&isSent=&exists[deletedAt]=&showAll=&order[id]=&order[number]=' \
--header 'Authorization: Bearer <token>'{
"data": [
{
"id": 1,
"number": 123,
"incomingMarking": "817-MC-777",
"incomingTrackNumber": "777888",
"scheme": {
"id": 1,
"label": "NDS"
},
"factory": {
"id": 0,
"property1": "string",
"property2": "string"
},
"itemsInfoFile": {
"uuid": "095be615-a8ad-4c33-8e9c-c7612fbf6c9f",
"name": "string",
"path": "string",
"property1": "string",
"property2": "string"
},
"documents": [
{
"uuid": "095be615-a8ad-4c33-8e9c-c7612fbf6c9f",
"name": "string",
"path": "string",
"property1": "string",
"property2": "string"
}
],
"isConfirmDeclarant": false,
"dateConfirmDeclarant": "2019-08-24T14:15:22.123Z",
"isSent": false,
"dateSent": "2019-08-24T14:15:22.123Z",
"declaration": {
"uuid": "095be615-a8ad-4c33-8e9c-c7612fbf6c9f",
"name": "string",
"path": "string",
"property1": "string",
"property2": "string"
},
"cargos": [
{
"id": 0,
"property1": "string",
"property2": "string"
}
],
"createdBy": {
"id": 0,
"property1": "string",
"property2": "string"
},
"updatedBy": {
"id": 0,
"property1": "string",
"property2": "string"
},
"deletedAt": "2019-08-24T14:15:22.123Z",
"createdAt": "2019-08-24T14:15:22.123Z",
"updatedAt": "2019-08-24T14:15:22.123Z"
}
],
"pagination": {
"first": 1,
"current": 1,
"last": 4,
"previous": 1,
"next": 2,
"total": 100
}
}